Ask Pathway Tools logo   Pathway Tools Question & Answer forum for SRI's Pathway Tools

Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

This particular error is a result of missing X libraries. Did you review the installation guide and system requirements? http://pathwaytools.org/installation-guide/released/index.html

Note, we only support the current version + the previous version. The current version is now v21.0. So we will support v20.5, but not anything older. The newer versions are likely to be more compatible with recent computers. Is there a reason why you're using v19.0? That version is known to have library issues with newer OS installs.